<div>
    {{#each hits as |hit iid|}}
    <div class="minor-qol-flex-container">
      {{hit.attackType}}
      {{hit.hitString}}&nbsp
      {{#if isPC}} 
        <div class="minor-qol-target-name" id={{hit.target.id}}> {{hit.target.actor.name}}&nbsp</div> 
      {{else}}
        <div class="minor-qol-target-npc minor-qol-target-name" id={{hit.target.id}}> {{hit.target.actor.name}}&nbsp</div> 
      {{/if}}
        <img src= "{{hit.target.data.img}}" height="30" border:0>
    </div>
    {{/each}}
    <div class="flavor-text" style="text-align: center">{{damageAppliedString}}</div>
</div>